﻿@charset "utf-8";
/* CSS Document */
*{ font-family:"微软雅黑";}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote{padding:0;margin:0;color:#666;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-weight:normal;font-style:normal;}
strong{font-style:normal;}
ol,ul{list-style:none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{outline:expression(this.hideFocus=true);outline:none;cursor:pointer;text-decoration:none;color:#666;}
a:hover{ color:#C00;}
input,button,select,textarea{outline:none}
.clear{zoom:1;clear:both; height:0; line-height:0; font-size:0;}
.contxt{ background:#e3e1da; border:1px solid #CCC; padding:5px;}
.btn{ padding:5px 10px; border:1px solid #CCC; background:#0074e1; color:#fff; font-family:"微软雅黑";}
body{cursor:default;-webkit-text-size-adjust:none;font-size:100%;font-family:Arial;background:#FFF; overflow-x:hidden}
@media screen and (max-width:1366px){
body{ font-size:14px; width:100%;}
html{ font-size:14px; }
}
@media screen and (max-width:768px){
	html{ font-size:24px !important}
body{ font-size:24px !important; width:100%;}
}
DIV.green-black{ width:100%; padding-top:10px; text-align:center; }
DIV.green-black A{PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-BOTTOM: 2px;COLOR: #fff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER: #ddd 1px solid;TEXT-DECORATION: none;font-size:100%;background-color: #333;}
DIV.green-black A:hover{BORDER: #6c0101 1px solid;COLOR: #fff;font-size:100%;background-color: #6c0101;}
DIV.green-black A:active{BORDER: 1px solid #6c0101;COLOR: #fff;font-size:100%;background-color: #6c0101;}
DIV.green-black SPAN.current{PADDING-RIGHT: 8px;PADDING-LEFT: 8px;FONT-WEIGHT: bold;PADDING-BOTTOM: 2px;COLOR: #fff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER: 1px solid #6c0101;font-size:100%;background-color: #6c0101;}
DIV.green-black SPAN.disabled{PADDING-RIGHT: 8px;PADDING-LEFT: 8px;PADDING-BOTTOM: 2px;COLOR: #fff;MARGIN-RIGHT: 2px;PADDING-TOP: 2px;BORDER: #6c0101 1px solid;font-size:100%;}
@media screen and (max-width:768px){
DIV.green-black A{ font-size:1.25rem;}
DIV.green-black A:hover{font-size:1.25rem;}
DIV.green-black A:active{font-size:1.25rem;}
DIV.green-black SPAN.current{ font-size:1.25rem;}
DIV.green-black SPAN.disabled{ font-size:1.25rem;}
}

@font-face{

font-family:'Candarab';
font-family:'Candarab';
	src:url('../fonts/candarab.eot') format('eot');/*IE*/
	src:url('../fonts/candarab.ttf') format('truetype');/*non-IE*/

}
@font-face{

font-family:'AVGARDN';
font-family:'AVGARDN';
	src:url('../fonts/avgardn.eot') format('eot');/*IE*/
	src:url('../fonts/avgardn.ttf') format('truetype');/*non-IE*/

}
@font-face{

font-family:'Alternate';
font-family:'Alternate';
	src:url('../fonts/alternate.eot') format('eot');/*IE*/
	src:url('../fonts/alternate.ttf') format('truetype');/*non-IE*/

}
.kd{ max-width:1300px; width:91%; margin:0 auto}
.fl{ float:left;}
.fr{ float:right;}
@media screen and (max-width:768px){
.kd{ width:95%;}
}
.lg-e{ background:url(../images/mbg.jpg) center no-repeat; min-height:120px; width:100%;}
.logo{ padding-top:31px;}
.tel{ background:url(../images/tte.png) left 38px no-repeat; padding-left:60px; padding-top:38px;}
.tel span{ font-size:1.125rem; color:#aaaaaa;}
.tel p{ font-size:1.875rem; color:#aaa9a9;font-family:'Candarab'; margin-top:-5px}
.menu{ border-top:1px solid #cf1b1b; border-bottom:1px solid #cf1b1b; background:#970000; position:relative; height:62px;}
.ctop{ display:none; height:120px;}
@media screen and (max-width:768px){
.lg-e{ position:fixed; z-index:222}
.tel{ display:none}
.menu{ border:none; background:none; position:fixed !important; z-index:222; width:60%; right:0; top:0;}
.ctop{ display:block;}
}
/*导航样式*/
.mobile-inner-nav{ z-index:99; display:block; position:absolute; width:100%}
.mobile-inner-nav li{ float:left; position:relative; width:12.5%; text-align:center;  }
.mobile-inner-header .np{ display:none; position:absolute;}
.mobile-inner-nav a{ display:block; color:#fff; margin:0; font-size:1rem; text-align:center;transition:all 0.5s; position:relative; margin-top:-1px;}
.mobile-inner-nav a span{ position:absolute;height:100%; background:url(../images/mcur_03.jpg) center no-repeat; background-size:cover; top:0; left:0; width:100%; z-index:1; transition:all 0.5s; transform:scale(0,1)}
.mobile-inner-nav a p{ color:#fff; font-size:1em; transition:all 0.5s; padding:1.35rem 0; border-bottom:3px solid rgba(255,255,255,0); display:block; background:url(../images/line_03.jpg) right center no-repeat; z-index:2; position:relative}
.mobile-inner-nav a:hover span,.mobile-inner-nav a.cur span{ width:100%;transform:scale(1,1); transition:all 0.5s}
.mobile-inner-nav a:hover p,.mobile-inner-nav a.cur p{ color:#fff; border-bottom:2px solid #b90005; background:none right center}


@media screen and (max-width:1366px){
.mobile-inner-nav a{padding:8px 1rem; font-size:0.875rem;}
}
@media screen and (max-width:1024px){
.mobile{width: 100%; position:absolute; }
.mobile-inner-nav li{ margin-top:0;}
.mobile-inner-nav li .erj{ display:none;}
.mobile-inner-nav a{ margin:0;}

.mobile-inner-nav a p{ color:#fff; font-size:1em; line-height:30px;transition:all 0.5s; padding:0px 18px; background:none}
.mobile-inner-nav a:hover p,.mobile-inner-nav a.cur p{ border-bottom:none}
.mobile-inner{width: 100%;}
.mobile-inner img{width:100%;}
.mobile-inner-header .np{ display:block; color:#fff; right:85px; top:40px; width:70px; font-size:1.25rem}
.mobile-inner-header{width: 100%;height:5em; position: absolute;top: 0px;left: 0px; }
.mobile-inner-header-icon{color:#fff;width:80px;height:50px;font-size:1.25rem;font-weight:bold;margin-top:40px;text-align: center;float:right;position: relative;-webkit-transition: background 0.5s;-moz-transition: background 0.5s;-o-transition: background 0.5s;transition: background 0.5s; margin-right:20px; }
.mobile-inner-header-icon:hover{cursor: pointer;}
.mobile-inner-header-icon span{position: absolute;left: calc((100% - 50%) / 2);top: calc((100% - 20px) / 2);width:70%;height:0.3rem;background-color:#fff; border-radius:5px;}
.mobile-inner-header-icon-out p {
    width: 70%;
    height: 0.3rem;
    background-color: #fff;
    position: absolute;
    left: 25%;
    bottom: 0.9em;
    display: block;
	border-radius:5px;
}
.mobile-inner-header-icon-click p{ display:none;}
.mobile-inner-header-icon span:nth-child(1){transform: translateY(18px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-18px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clickfirst;}		
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: clicksecond;}
@keyframes clickfirst {
0% {transform: translateY(18px) rotate(0deg);}
100% {transform: translateY(0) rotate(45deg);}}	
@keyframes clicksecond {
0% { transform: translateY(-18px) rotate(0deg);}
100% {transform: translateY(0) rotate(-45deg);}}	
.mobile-inner-header-icon-out span:nth-child(1){animation-duration: 0.5s;animation-fill-mode: both;	animation-name: outfirst;}		
.mobile-inner-header-icon-out span:nth-child(2){animation-duration: 0.5s;animation-fill-mode: both;animation-name: outsecond;}
@keyframes outfirst {
0% {transform: translateY(0) rotate(-45deg);}
100% {transform: translateY(-18px) rotate(0deg);}}	
@keyframes outsecond {
0% {transform: translateY(0) rotate(45deg);}
100% {transform: translateY(18px) rotate(0deg);}}
.mobile-inner-nav{background-color: rgba(0,0,0,0.9);width: 100%;position: absolute;top:4.7em;left: 0px;padding-bottom:3rem;display: none;	z-index:99999;}
.mobile-inner-nav li{ width:100%; float:none;}
.mobile-inner-nav a{display:inline-block;line-height:1rem;text-decoration: none;width:100%;color: #fff;border-bottom: solid 1px rgba(255,255,255,0.3);-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s; font-size:1.2rem; text-align:center; border-radius:0px}
.mobile-inner-nav a:hover{color: rgba(255,255,255,0.4);}
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;	animation-name: returnToNormal; font-size:1.25rem; padding:1em 0}

@-webkit-keyframes returnToNormal {0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
100% { opacity: 1;  -webkit-transform: none; transform: none;}}
@keyframes returnToNormal {0% {opacity: 0; -webkit-transform: translate3d(0, -100%, 0); transform: translate3d(0, -100%, 0);}
100% {opacity: 1; -webkit-transform: none; transform: none;}}
}

/*banner*/
.fullSlide{width:100%;position:relative;height:750px;background:#000;  }
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:750px;overflow:hidden;text-align:center; }
.fullSlide .bd li a{display:block;height:750px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:13px;height:13px;margin:3px;overflow:hidden;background:#fff;;filter:alpha(opacity=100);opacity:1;line-height:999px; border-radius:8px;}
.fullSlide .hd ul .on{ background:#00548f}

@media screen and (max-width:768px){
.fullSlide{ display:none;}

}
.mban{ display:none;}
@media all and (max-width: 768px) {
.mban{ display:block;}
/*图片切换*/
	.device {
  width: 760px;
  height: 700px;
  margin: 0px auto 0 auto;
  position: relative;
}
.device .arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:111;
}
.device .arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 30px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:111;
}
.swiper-container {
  height: 700px;
  width: 760px;
}
.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
  margin-bottom: 10px;
}
.pagination {
  text-align: center;
  width: 100%;
  z-index:111;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-slide  img{ width:100%}
/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}
}


/*搜索*/
.in-sear{ border-top:4px solid #bfbfbf; border-bottom:1px solid #dcdcdc; padding:1.5rem 0; width:100%; background:#eaeaea;}
.in-sear p{ font-size:1rem; line-height:47px;}
.in-sear p b{ font-size:1.125rem; color:#9e0000}
.seach-form{ position:relative; z-index:2; background:#fff;  overflow:hidden; width:448px;}
.seach-form .s-txt{ width:78%; height:37px; background:#fff; border:none; float:left; padding:5px 20px; color:#333;}
.seach-form .s-bt{ background:url(../images/sbtn.jpg) center no-repeat; height:47px; width:57px; border:none; float:left; margin-left:1px;}
@media screen and (max-width:768px){
.in-sear{ display:none}
}
/*第一台*/
.in-diyi{ background:url(../images/diyi.jpg) center no-repeat; height:748px; overflow-y:hidden}
.in-diyi .kd{ min-height:748px}
.yitai{ position:absolute; right:0; bottom:0; }
.yitit{text-align:center; padding-top:40px;}
.yitit p{ font-size:1.875em; color:#cd0000}
.yitit h4{ font-size:2.5rem; color:#cd0000; font-weight:bold;}
.yitit span{ font-size:1.125rem; color:#404040; text-transform:uppercase; color:#404040}
.yitit hr{width:58px; height:4px; border:none; background:#cd0000}
.y-st{ text-align:center; margin-top:43px;}
.y-st p{ font-size:1.25rem; color:#464646; line-height:1.5em}
.y-st p b{ color:#cd0000}
.y-st h3{ font-size:1.25rem; color:#000; font-weight:bold; margin-top:44px;}
.y-st h3 b{ color:#cd0000; font-size:2.25rem;}
.y-te{ text-align:center; margin-top:72px;}
.y-te p{ font-size:42px; color:#000}
.y-te a{ display:block; border:2px solid #cd0000; margin:0 auto; width:144px; height:43px; line-height:43px; border-radius:30px; color:#cd0000;}
@media screen and (max-width:768px){
.in-diyi{ background:url(../images/m1bg.jpg) center no-repeat; height:839px;}
.yitai{ display:none}
.yitit{ }
.yitit p{ font-size:1.625em;}
.yitit h4{ font-size:1.67rem; }
.yitit span{ font-size:0.875rem; font-weight:lighter}
.yitit hr{ margin:10px auto}
.y-st{ text-align:left; margin-top:23px;}
.y-st h3{ font-size:1.25rem; margin-left:20px;}
.y-st h3 b{ color:#cd0000; font-size:2rem;}
.y-st p span{ display:none}
.y-te{ text-align:center; margin-top:32px; margin-left:-210px}
.y-te a{width:170px; height:60px; line-height:60px; font-size:1.25rem; margin:0 0 0 370px; text-align:center}
}
/*第6代*/
.in-hei6{ background:url(../images/hei.jpg) center no-repeat; width:100%; height:766px; overflow-y:hidden}
.he-tit{ padding-top:41px; text-align:center;}
.he-tit h4{ font-size:2.375rem; font-weight:bold; color:#fff;}
.he-tit b{ color:#ffa800}
.he-tit p{ font-size:1.125rem; color:#ffffff; text-transform:uppercase;}
.he-tit hr{ width:63px; height:3px; background:#fff; border:none;}

.he-6{  position:relative; height:567px; margin-top:-30px}
.he-6 li{ width:16.46%; margin-left:0.2%; float:left; text-align:center; position:absolute; bottom:0;}
.he-6 li:nth-child(1){ left:0;}
.he-6 li:nth-child(2){ left:16.66%;}
.he-6 li:nth-child(3){ left:33.32%}
.he-6 li:nth-child(4){ left:49.98%;}
.he-6 li:nth-child(5){ right:16.66%}
.he-6 li:nth-child(6){ right:0;%}
.he-6 li .da4{ margin-left:30px;}
.he-6 li h6{ margin-bottom:48px; color:#fff; font-size:1.125rem;}
.he-6 li .hai{ background:rgba(47,47,47,0.5); border-top:2px solid #909090; margin-top:20px; text-align:left;}
.he-6 li .hai p{ font-size:1.125rem; color:#fff;}
.he-6 li .hai hr{ width:30px; height:1px; background:#656565; margin:6px 0; border:none;}
.he-6 li .hai span{ font-size:1.125rem; color:#828282;}
.he-6 li .hai em{ color:#ff8143; font-size:1.125rem; display:block; background:url(../images/ddd.png) left center no-repeat; padding-left:16px;}
.hai1{ padding:7px 0; background:rgba(47,47,47,0.5); border-top:2px solid #909090; margin-top:20px;}
.hai1 .le1{ float:left; border-right:1px solid #565656; padding:0 8px; font-size:1.125rem; color:#fff;}
.hai1 .le2{ float:left;padding:0 8px; font-size:1.125rem; color:#828282}
.h2{padding:7px 28px; }
.h3{padding:7px 28px 18px; background:rgba(59,59,59,0.5)!important;}
.h4{padding:7px 28px 56px; background:rgba(73,73,73,0.5)!important;}
.h5{padding:7px 28px 104px; background:rgba(86,86,86,0.5)!important;}
.h6{padding:7px 28px 56px; background:url(../images/h6bg.png) right center no-repeat !important; border-top:2px solid #00a0e9 !important}
.dag{ position:relative; margin-left:-30px;}
.he-nian{ margin-top:18px; background:url(../images/fa2.png) left center no-repeat; padding-top:12px; background-size:100%;}
.he-nian p{ width:16.66%; text-align:center; float:left; font-size:1.875rem; color:#fff;}
.m-in6{ display:none}
@media screen and (max-width:768px){
.m-in6{ display:block}
.m-in6 img{ width:100%;}
}
/*诞生*/
.in-dan{ background:url(../images/danbg.jpg) center top no-repeat #f5f5f5; padding:50px 0;}
.dan-tit{ text-align:center}
.dan-tit h4{ font-size:2.25rem; color:#fff; font-weight:bold;}
.dan-tit span{ text-transform:uppercase; color:#fff; font-size:1.125rem;}
.dan-tit hr{ width:58px; height:4px; background:#fff; border:none}
.dan-k{ margin-top:31px;}
.dan-k .fl{ width:41%;}
.dan-k .fl img{ max-width:100%;}
.dan-k .d-k1{ width:92%; background:#870000; box-sizing:border-box; margin:0 auto; padding:55px 0; text-align:center;}
.dan-k .d-k1 h5{ color:#fff; font-size:2.25rem; font-weight:bold;}
.dan-k .d-k1 p{ font-size:1.125rem; color:#fff; background:url(../images/dan3.jpg) center no-repeat; line-height:55px; margin-top:5px;}
.dan-k .d-k2{ position:relative; width:92%; background:#e6e6e6; box-sizing:border-box; margin:0 auto; padding:24px 0; text-align:center;}
.dan-k .d-k2 h5{ font-size:2rem; color:#3c3c3c; font-weight:bold;}
.dan-k .d-k2 p{ font-size:1.125rem; color:#3c3c3c; font-weight:bold;}
.dan-k .d-k2 span{ font-size:1rem; color:#313131; line-height:1.5em; position:relative; z-index:2}
.dan-k .d-k2 img{ position:absolute; bottom:-20px; left:-87px}
.dan-k .fr{ width:57.8%;}
.dan-k .fr img{ max-width:100%;}

.dan-t{ margin-top:33px;}
.dan-t li{ width:33.33%; float:left; text-align:center;}
.dan-t li img{ max-width:100%; transform:rotateY(0); transition:all 0.5s}
.dan-t li:hover img{transform:rotateY(180deg); transition:all 0.5s}
.dan-t li p{ color:#b40000; font-size:1.375rem; margin:12px 0;}
.dan-t li span{ color:#494949; line-height:1.5rem;}
@media screen and (max-width:768px){
.in-dan{}
.dan-tit h4{ font-size:1.5rem; color:#fff; }
.dan-tit span{  color:#fff; font-size:1.125rem;}
.dan-tit hr{  background:#fff;}
.dan-k .fl{ width:100%;}
.dan-k .fl img{ display:none}
.dan-k .d-k1{ width:100%;}
.dan-k .d-k1 h5{font-size:1.5rem;}
.dan-k .fr{ width:100%; margin-top:30px;}
.dan-t li span{ display:none;}
.dan-k .d-k2{ width:100%}
.dan-k .d-k2 h5{ font-size:1.5rem; }
.dan-k .d-k2 p{ margin:10px 0; font-size:1.25rem}
.dan-k .d-k2 span{ font-size:1.25rem; padding:0 20px; display:block; line-height:1.5em}
.dan-k .d-k2 span br{ display:none}
}
/*核心技术*/
.in-hx{ background:; width:100%}
.hx-t{ text-align:center; padding:32px 0;}
.hx-t p{ color:#3a3a3a; margin-top:10px;}
.hx-p2{ background:url(../images/hxbg.jpg) center no-repeat; min-height:654px;}
.hxul{ width:46%; padding-top:74px;}
.hxul li:nth-child(1){ margin-bottom:130px;}
.hxul li img{ float:left;}
.hxul li .hx-b div{ margin-left:20px;}
.hxul li .hx-b div p{ font-size:1.75rem; color:#383838; font-weight:bold;}
.hxul li .hx-b div b{ color:#aa0010}
.hxul li .hx-b div em{ color:#000; font-size:1.25rem; font-weight:bold;}
.hxul li span{ display:block; font-size:1rem; color:#000; line-height:1.5em; text-align:justify; margin-top:16px;}
@media screen and (max-width:768px){
.hx-p2{ background:url(../images/m3bg.jpg) center no-repeat; min-height:1350px;}
.hx-t p{ font-size:1.25rem; line-height:1.5em}
.hxul{ width:100%; padding-top:704px;}
.hxul li:nth-child(1){ margin-bottom:60px;}
.hxul li span{ font-size:1.25rem; margin-top:24px;}
}
/*荣誉*/
.in-hor{ width:100%; background:url(../images/inhor.jpg) center no-repeat; min-height:846px;}
.ho-tit{ padding-top:46px; text-align:center;}
.ho-tit h4{ font-size:2.5rem; color:#ab0000;}
.ho-tit hr{ width:56px; height:4px; background:#c10505; border:none}
.ho-tit p{ font-size:1.5rem; color:#000000;}
@media screen and (max-width:768px){
.in-hor{ height:866px; background:url(../images/m4bg.jpg) center no-repeat;}
.ho-tit h4{ font-size:1.6rem; color:#ab0000;}
.ho-tit p{ font-size:1.125rem;}
}
/*系统*/
.in-xt{ width:100%;}
.xt-tit{ text-align:center; padding:48px 0;}
.xt-tit h4{ font-size:2.25rem; color:#bd000f; font-weight:bold;}
.xt-tit p{ font-size:1.25rem; color:#373737;}
.in-xt .fl{ width:50%;}
.in-xt .ki1{ width:100%;}
.in-xt .ki1 img{ max-width:100%;}
.in-xt .ki2{ display:none}
.in-xt .ki2 img{ max-width:100%;}
.in-xt .fr{ width:50%;}
@media screen and (max-width:768px){
.in-xt .fl{ width:100%;}
.in-xt .fr{ width:100%;}
.xt-tit h4{ font-size:1.5rem; }
.xt-tit p{ font-size:1.25rem; margin-top:10px;}
.in-xt .ki1{ display:none;}
.in-xt .ki2{ display:block}
}
/*高科技*/
.in-gao{ background:url(../images/gao9.jpg) center no-repeat; min-height:970px; overflow-y:hidden}
.gao-tit{ text-align:center; padding-top:68px;}
.gao-tit h4{ font-size:1.875rem; color:#000000}
.g9t{ width:44%; position:relative}
.g9t img{ width:auto; max-width:100%;}
.mg9{ display:none;}
@media screen and (max-width:768px){
.in-gao{ background:url(../images/m7bg.jpg) center no-repeat; width:100%; height:1055px; overflow-x:hidden}
.g9t{ width:80%; position:relative; margin-top:60px; margin-right:-24px; display:none}
.gao-tit{ text-align:center; padding-top:38px;}
.gao-tit h4{ font-size:1.25rem; color:#000000}
.mg9{ display:block; position:relative; right:-2%}
}
/*6大理由*/
.in-li6{ background:#efefef; padding:60px 0; width:100%;}
.in-li6 h4{ text-align:center;}
.lyku{ padding:57px 29px; background:#fff; margin-top:37px;}
.ly1 .licon{ width:44%;padding:3% 0 0 0%}
.ly1 .licon li{ margin-bottom:52px;}
.ly1 .licon li:last-child{ margin-bottom:0}
.ly1 .licon li img{ float:left; display:block;}
.ly1 .licon li p{ font-size:1.875rem; color:#d00000; font-weight:bold; margin:10px 0 0 10px; float:left;}
.ly1 .licon li span{ font-size:1rem; color:#464646; display:block; margin-top:10px; line-height:1.5em;}
.ly1 .licon li b{ color:#b70000}
.ly1 .limg{ width:50%;}
.ly1 .limg img{ width:100%;}
@media screen and (max-width:768px){
.ly1 .licon li p{ font-size:1.5rem}
.ly1 .licon li span{ font-size:1.25rem}
}
/**/
.ly2{ margin:11px 0;}
.ly2 .licon{ width:44%; padding:5% 0 0 2%}
.ly2 .licon li{ margin-bottom:52px;}
.ly2 .licon li:last-child{ margin-bottom:0}
.ly2 .licon li img{ float:left; display:block;}
.ly2 .licon li p{ font-size:1.875rem; color:#d00000; font-weight:bold; margin:10px 0 0 10px; float:left;}
.ly2 .licon li span{ font-size:1rem; color:#464646; display:block; margin-top:10px; line-height:1.5em;}
.ly2 .licon li b{ color:#b70000}
.ly2 .limg{ width:50%;}
.ly2 .limg img{ width:100%;}
@media screen and (max-width:768px){
.ly2 .licon li p{ font-size:1.5rem}
.ly1 .licon{ width:100%;padding:3% 0 0 0%}
.ly1 .limg{ width:100%;}
.ly2 .licon{ width:100%; padding:3% 0 0 0%}
.ly2 .limg{ width:100%;}
.ly2 .licon li span{ font-size:1.25rem}
}
/*全国*/
.in-quan{ background:url(../images/quanbg.jpg) center no-repeat; height:652px; width:100%; padding:74px 0; overflow-y:hidden}
.in-quan .qku{ width:34%; background:url(../images/quank.png) left top no-repeat; padding:73px 33px; background-size:100%;}
.in-quan .qku h4{ font-size:70px; color:#fff; font-weight:lighter}
.in-quan .qku h5{ position:relative; font-size:120px; font-family:'AVGARDN'; color:#ffa800; width:120%; margin-top:-20px}
.in-quan .qku h5 i{ font-style:normal; font-size:3rem; position:absolute;}
.in-quan .qku h5 span{ font-size:2.25rem; color:#fff; display:inline; }
.in-quan .qku p{ font-size:3rem; color:#fff;}
.in-quan .qku h6{ font-size:4rem; color:#fff; font-weight:bold;}
.in-quan .qku .huang{ width:90%; background:#ffa800; text-align:center; margin:20px 0 30px; color:#fff; font-size:1.125rem; padding:8px 0;}
.in-quan .qku span{ color:#fff; line-height:1.5rem;}
@media screen and (max-width:1366px){
.in-quan .qku h4{ font-size:62px}
}
.in-quan .qu6{ width:55%;}
.in-quan .qu6 li{ display:block; width:48%; border:3px solid #fff; margin-top:1rem; overflow:hidden;}
.in-quan .qu6 li img{ max-width:100%; transition:all 0.5s}
.in-quan .qu6 li:hover img{ transition:all 0.5s; transform:scale(1.08)}
.m-join{ display:none;}
@media screen and (max-width:768px){
.m-join{ display:block; background:url(../images/m8bg.jpg) center top no-repeat; height:1195px; width:100%;}
.m-join .mquan{ padding-top:112px; margin:0 128px}
.m-join .mquan h4{ font-size:80px; font-weight:bold; color:#fff;}
.m-join .mquan h5{ position:relative; font-size:120px; font-family:'AVGARDN'; color:#ffa800; width:120%; margin-top:-20px}
.m-join .mquan h5 i{ font-style:normal; font-size:3rem; position:absolute;}
.m-join .mquan h5 span{ font-size:35px; color:#fff; display:inline; }
.m-join .mquan p{ font-size:45px; color:#fff;}
.m-join .mquan h6{ font-size:56px; color:#fff; font-weight:bold;}
.m-join .mquan .huang{ width:90%; background:#ffa800; text-align:center; margin:20px 0 30px; color:#fff; font-size:1.3rem; padding:8px 0; font-weight:bold;}
.m-join .mquan span{ color:#fff; line-height:1.5rem; font-size:1.25rem}
.m-join .mqul{ width:80%; margin:20px auto 0}
.m-join .mqul li{ display:block; width:48%; border:3px solid #fff; margin-top:20px; overflow:hidden;}
.m-join .mqul li img{ max-width:100%; transition:all 0.5s}
.m-join .mqul li:hover img{ transition:all 0.5s; transform:scale(1.08)}
}
/*客户见证*/
.in-ke{ width:100%; padding:60px 0; background:#f9f9f9}
.ke-tit{ text-align:center;}
.ke-tit h4{  font-size:2.5rem; color:#c10505; font-weight:bold; }
.ke-tit p{ font-size:1.5rem; color:#2b414b}

.wrapper{ height:560px; width:1300px; margin:36px auto 0;}


.tab {
	position: relative;
	margin-bottom: -2px;

	width: 1300px;
	border-bottom: 0 none;

}
.rim{ position:absolute; z-index:2; left:35%; top:80%;}

.tab ul img {
	vertical-align: middle;
}
.mt15 {
	margin-top: 32px
}
.slide {
	position: relative;
	overflow: hidden;
	width: 1300px;
	height: 480px
}
.slide-ul {
	position: relative;
	margin: 0px 0 0 0px;
	width: 4020px;
}
.slide-ul li {
	position:relative;
	float: left;
	display: inline;
	overflow: hidden;
	width: 300px;
	height: 403px;
	 transition:all 0.3s ease;
	 position:relative;
	 margin-right:30px;
	 text-align:center;
}

.slide-ul li:last-child{ margin-right:0;}
.slide-ul li a{ display:block;}
.slide-ul li .keimg{ position:relative; width:196px; height:196px; overflow:hidden; border-radius:100px; border:3px solid #ffa800; margin:0 auto 7px;}
.slide-ul li .ketxt{ width:100%; height:100%; background:#c10505; box-sizing:border-box; padding:10% 6%; text-align:left}
.slide-ul li .ketxt em{ font-size:1rem; color:#fff;}
.slide-ul li .ketxt p{ font-size:1.25em; color:#fff; font-weight:bold; margin:10px 0 16px;}
.slide-ul li .ketxt span{ font-size:0.875em; color:#fff; line-height:1.5em;}
@media screen and (max-width: 768px){
.ke-tit h4{  font-size:1.5rem; color:#c10505; font-weight:bold; }
.ke-tit p{ font-size:1.25rem; color:#2b414b}
.wrapper{ height:600px; width:100%; margin:36px auto 0;}
.tab { width:100%;}
.slide { width:100%; height:520px}
.slide-ul li { width:350px; height:440px; margin-right:20px;}
.slide-ul {width: 4500px;}
.rim{ position:absolute; z-index:2; left:20%; top:85%; width:60%}
}

.info-btn {
	overflow: hidden;
	margin: 60px auto 0;
	width:90px;
	height: 14px;
	zoom: 1
}

.info-btn li {
	float: left;
	padding: 0 6px 0 10px;
}

.info-btn li span {
	display: block;
	overflow: hidden;
	width: 11px;
	height: 11px;
	
	background:url(../images/point1.png) 0 -11px no-repeat;
	text-indent: -9999em;
	cursor: pointer
}
.info-btn .info-cur span,.info-btn .info-hover span {
	background-position: 0 0px;
	
}
@media screen and (max-width: 768px){

}
/*战队*/
.in-zd{ background:#e9e9e9; padding:36px 0 66px 0; width:100%;}
.zd-tit{ text-align:center;}
.zd-tit h4{ font-size:2.25rem; color:#ba0009; font-weight:bold;}
.zd-tit p{ color:#4a4a4a; font-size:1.375rem;}
.zd-ul img{ max-width:100%; transition:all 0.8s; cursor:pointer}
.zd-ul img:hover{ transition:all 0.8s; transform:scale(1.1)}
.zd-ul{ margin-top:24px;}
.zd-ul .zd5{ width:61.932%;}
.zd-ul .zd5 .z1{ border:2px solid #ffffff; width:63.5%; overflow:hidden}
.zd-ul .zd5 .z1 img{ max-width:100%;}
.zd-ul .zd5 .z2{ width:33.5%; overflow:hidden}
.zd-ul .zd5 .z2 li{ display:block; border:2px solid #ffffff; overflow:hidden}
.zd-ul .zd5 .z2 li img{ width:100%;}
.zd-ul .zd5 .z2 li:nth-child(2){ margin-top:5%;}
.zd-ul .zd5 .z3{border:2px solid #ffffff; width:45.6%; margin-top:2%; overflow:hidden}
.zd-ul .zd5 .z3 img{ width:100%;}
.zd-ul .zd5 .z4{border:2px solid #ffffff; width:51%; margin-top:2%; overflow:hidden}
.zd-ul .zd5 .z4 img{ width:100%;}
.zd-ul .zd6{ width:23.5%; margin-left:1%;}
.zd-ul .zd6 li{display:block; border:2px solid #ffffff; overflow:hidden}
.zd-ul .zd6 li:nth-child(2){ margin-top:5%;}
.zd-ul .zd7{ width:12.9%;}
.zd-ul .zd7 li{display:block; border:2px solid #ffffff; overflow:hidden; margin-bottom:9%;}
@media screen and (max-width: 768px){
.zd-tit h4{ font-size:1.5rem; }
.zd-tit p{font-size:1.25rem;}
.zd-ul .zd5{ width:100%;}
.zd-ul .zd6{ display:none;}
.zd-ul .zd7{ display:none;}
}
/*前景*/
.in-qj{ width:100%; background:url(../images/qj.jpg) center no-repeat; height:927px;}
.qj-tit{ padding-top:46px; text-align:center;}
.qj-tit h4{ font-size:2.5rem; color:#fff; font-weight:bold;}
.qj-tit p{ font-size:1.25rem; color:#fff;}
.qj-tit a{ display:block; width:137px; height:41px; background:#ffffff; line-height:41px; border-radius:20px; color:#000000; margin:10px auto 0}
.qj-ul{ border:1px solid #d7d7d7; margin-top:32px; border-bottom:none !important;}
.qj-ul li{ width:20%; box-sizing:border-box; border-right:1px solid #d7d7d7; background:#fff; float:left; text-align:center; padding:3% 0; position:relative; border-bottom:1px solid #d7d7d7; transition:all 0.5s; z-index:1; cursor:pointer}
.qj-ul li:nth-child(2){ background:#fbfbfb}
.qj-ul li:nth-child(4){ background:#fbfbfb}
.qj-ul li:nth-child(6){ background:#fbfbfb}
.qj-ul li:nth-child(8){ background:#fbfbfb}
.qj-ul li:nth-child(10){ background:#fbfbfb}
.qj-ul li:hover{ box-shadow:0 0 5px 5px rgba(0,0,0,0.1); transition:all 0.5s; z-index:2}
.qj-ul li em{ font-size:1.25rem; color:#5e5e5e; display:block;}
.qj-ul li img{ margin:18px 0;}
.qj-ul li p{ color:#c50000; font-weight:bold; font-size:1.375rem; margin-bottom:27px;}
.qj-ul li span{ font-size:1rem; color:#8f8f8f;}
@media screen and (max-width: 768px){
.in-qj{ width:100%;  height:auto; padding-bottom:50px;}
.qj-tit h4{ font-size:2rem; }
.qj-tit p{ font-size:1.25rem; color:#fff;}
.qj-tit a{width:180px; height:60px;line-height:60px;border-radius:30px; font-size:1.25rem;}
.qj-ul li span{ display:none}
.qj-ul li em{ font-size:0.875rem; }
.qj-ul li p{  font-size:1.125rem; }
}
/*公司*/
.in-ab{ width:100%; background:url(../images/ab-bg.jpg) center no-repeat; min-height:705px; padding-top:35px;}
.ab-tit{ text-align:center}
.ab-tit h4{ font-size:2.25rem; color:#fff; font-weight:bold;}
.ab-tit p{ background:url(../images/xbai.png) center no-repeat; color:#fff; font-size:1.25rem; font-weight:lighter; margin-top:8px;}
@media screen and (max-width: 768px){
.ab-tit h4{ font-size:2rem; color:#fff; font-weight:bold;}
.ab-tit p{ font-size:1.25rem;}
}
.ab-k{ margin-top:53px;}
.avid{ width:52%; position: relative;}
.avid a{ display:block;}
.avid video{position: absolute;}
#videoPalse{width:100px; position: absolute; top:50%; left:50%; margin:-50px 0 0 -50px;filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6; }
#videoPalse img{width:100%;}
.hpic{ width:100%; visibility: hidden; position: absolute;}
.acon{ width:46%;}
.acon span{ font-family:'Alternate'; color:#fff; font-size:2.25rem; transition:all 0.5s; text-transform:uppercase;}
.acon h6{ font-size:2.25rem; color:#fff; line-height:1em; margin:22px 0 25px;}
.acon font{ font-size:1.125rem; color:#fff;}
.acon hr{ width:17px; height:5px; background:#fff; border:none; margin:40px 0}
.acon p{ color:#fff; text-align:justify; line-height:1.5em;}
.acon .ak47{ margin-top:47px;}
.acon .ak47 a{ display:block; width:149px; height:50px; line-height:50px; text-align:center; background:#fff;}
.acon .ak47 .a400{ margin-left:1rem;}
.acon .ak47 .a400 em{ display:block; color:#fff; margin-bottom:5px;}
@media screen and (max-width:768px){
.in-ab{ width:100%; background:url(../images/ab-bg.jpg) center no-repeat; background-size:cover; height:auto; padding:35px 0;}
.avid{ width:100%;}
.acon{ width:100%; margin-top:30px}
.acon h6{ font-size:2rem; color:#fff; line-height:1em; margin:22px 0 25px;}
.acon font{ font-size:1.25rem; color:#fff; line-height:1.5em;}
.acon hr{  margin:20px 0}
.acon p{ font-size:1.25rem}
.acon .ak47 a{font-size:1.25rem; width:200px; height:80px; line-height:80px;}
.acon .ak47 .a400 em{ font-size:1.25rem;}
}

/*新闻资讯*/
.in-news{ padding:43px 0; overflow-y:hidden}
.n-tit{ text-align:center;}
.n-tit h4{ font-size:2.25rem; color:#bf0101; font-weight:bold;}
.n-tit span{ font-size:1.5rem; color:#505050}
.sss{ text-transform:uppercase; margin-top:-20px;}
.i-nlist{ width:60%; float:left}
@media screen and (max-width: 768px){
.n-tit h4{ font-size:1.5rem; }
.n-tit span{ font-size:1.25rem;}
}
#tab3{position:relative; margin:70px 0 55px 0;}
#tab3 .tabList3{   white-space:nowrap; }
#tab3 .tabList3 ul{ width:auto; border-left:3px solid #bf0101; padding-left:10px;}
#tab3 .tabList3 ul li{ float:left; text-align:center; cursor:pointer; transition:all 0.5s;font-size:1.25rem; color:#919191;}
#tab3 .tabList3 ul li:hover{ color:#bf0101; font-weight:bold;}
#tab3 .tabList3 ul li.cur{color:#bf0101; font-weight:bold;}
#tab3 .tabCon3{  margin-top:30px;  width:100%; position:relative;  border-radius:5px}
#tab3 .tabCon3 *{}
#tab3 .tabCon3>div{ display:none;}
#tab3 .tabCon3>div.cur{display:block;}
.tabCon3 dl{ width:100%; border-bottom:1px solid #d3d3d3; padding-bottom:1.5rem;}
.tabCon3 dl dt{ width:47%; float:left;}
.tabCon3 dl dt img{ width:100%;}
.tabCon3 dl dd{ width:50%; float:right;}
.tabCon3 dl dd p{ font-size:1.125rem; color:#3c3c3c; font-weight:bold;}
.tabCon3 dl dd span{ display:block; padding-left:8px; margin:16px 0 30px;}
.tabCon3 dl dd em{ display:block; margin-left:8px; width:129px; height:38px; border-radius:20px; background:#af0000; text-align:center; color:#fff; line-height:38px;}
.tabCon3 ul{ margin-top:20px;}
.tabCon3 ul li{ display:block; line-height:40px; background:url(../images/dd1.jpg) left center no-repeat; border-bottom: 1px #ccc dotted; padding-left:1rem;}
.tabCon3 ul li span{ float:left; color:#636363}
.tabCon3 ul li em{ float:right; color:#636363}
@media screen and (max-width: 768px){
.i-nlist{ width:100%;}
.tabCon3 dl dd p{ font-size:1.25rem; color:#3c3c3c; font-weight:bold;}
.tabCon3 dl dd span{ display:none}
.tabCon3 dl dd em{ margin-top:30px; font-size:1.25rem; line-height:1.5em;width:150px; height:50px;}
.tabCon3 ul li{ line-height:60px;}
.tabCon3 ul li span{ font-size:1.25rem;}
.tabCon3 ul li em{ font-size:1.25rem;}
.sss{ display:none}
}
/*常见问题*/
.faq{ width:36%; margin:70px 0 55px 0;}
.fa-tit{ border-left:3px solid #bf0101;}
.fa-tit p{ float:left; font-size:1.125rem; color:#bf0101; margin-left:10px; font-weight:bold;}
.fa-tit a{ float:right;}
.fa-dl dl{ border-bottom:1px dotted #c1c1c1; padding:30px 0;}
.fa-dl dl dt{ background:url(../images/as.jpg) left top no-repeat; padding-left:30px; font-size:1rem; color:#0e0e0e}
.fa-dl dl dd{ background:url(../images/qu.jpg) left top no-repeat;padding-left:30px; font-size:1rem; color:#5d5d5d; margin-top:16px; line-height:1.5em}
@media screen and (max-width: 768px){
.faq{ width:100%;}
.fa-tit p{  font-size:1.25rem; }
.fa-dl dl dt{  font-size:1.25rem;background:url(../images/as.jpg) left center no-repeat; }
.fa-dl dl dd{ font-size:1.25rem;background:url(../images/qu.jpg) left center no-repeat;}
}

.in-feed{ background:url(../images/fkbg_02.jpg) center no-repeat; height:507px; padding-top:36px; width:100%;}
.fec{ width:30%; margin-top:30px;}
.fec .fzi1{ margin-bottom:60px;}
.fec .fzi1 p{ font-size:2.25em; color:#fff; margin-bottom:15px; font-weight:bold}
.fec .fzi1 .zi span{ color:#fff; font-size:2.5rem;}
.fec .fzi1 .zi em{ display:block; font-size:2.5rem; color:#fff; font-weight:bold;}
.fec .fzi1 .tu{ margin:70px 0 0 20px;}
.fec .fzi3{ background:url(../images/ftell.png) left center no-repeat; min-height:58px; padding-left:68px;}
.fec .fzi3 span{ font-size:1em; color:#fff;}
.fec .fzi3 p{ font-size:1.875em; color:#fff;}

.fed{ width:38%;}
.fed h6{ color:#ffc600; font-size:1.125rem; margin-bottom:5px;}
.fed .sq{ border:1px solid #630000; background:#630000; color:#fff; padding:5px; line-height:39px; width:98%; margin-bottom:15px; font-size:1em}
input::-webkit-input-placeholder { color:#fff;}
.fed .yixiang{ border:1px solid #d80000; padding:2%; margin-bottom:16px; color:#fff;}
.fed .yixiang p{ color:#fff; font-size:1rem;}
.fed .yixiang label{ width:33.33%; display:block; float:left; margin-top:10px;}


.fed .btn11{ width:100%; height:51px; background:#a60010; border:none; font-size:1em; color:#fff}
.fek{ width:19.4%; height:373px; background:url(../images/kk.png) center top no-repeat; padding:32px 4%} 
.fek h4{ font-size:1.5em; color:#fff; font-weight:600;}
@media screen and (max-width:768px){
.in-feed{ height:1120px; background-size:cover;}
.fec{ width:100%}
.fec .fzi1{ margin-bottom:20px;}
.fec .fzi1 .zi{ width:100%;}
.fec .fzi1 .zi em{ display:inline-block}
.fec .fzi1 .tu{ display:none}
.fec .fzi3 span{ font-size:1.25rem; }
.fed{ width:100%;}
.fed h6{font-size:1.25rem;}
.fed .sq{line-height:70px;font-size:1.25rem}
.fed form{ margin-top:20px;}
.fed .yixiang p{ color:#fff; font-size:1.25rem;}
.fed .yixiang label{ font-size:1.25rem; margin-bottom:20px; width:50%; position:relative;}
.fed .yixiang label input[type='checkbox']{ width:30px; height:30px; margin-bottom:0px; position:relative; top:5px;}
.fed .btn11{ width:100%; height:90px; font-size:1.25rem;}
.fek{ display:none;}
}
#cjwt {
	HEIGHT: 260px; OVERFLOW: hidden;  float:left; margin-top:5px;
}
#cjwt DL {
	  PADDING-LEFT: 0px; PADDING-RIGHT: 0px;   width:300px;
	 height:24px;
}
#cjwt DT {
	LINE-HEIGHT: 20px; HEIGHT: 20px; COLOR: #fff; FONT-SIZE: 1em; padding-left:5px; padding-top:20px;
}
@media screen and (max-width:768px){
#cjwt { display:none;}
}

.fri{ width:100%;  padding:19px 0; background:#6c0101; overflow:hidden; position:relative; z-index:22}
.ftxt{ width:10%; border-right:1px solid #bcbcbc}
.ftxt span{ font-size:1.625em; color:#fff}
.ftxt p{ font-size:1.25rem; color:#fff;}
.fkx{ width:88%; }
#ScrollMe{ height:66px; overflow:hidden; line-height:22px}
#ScrollMe a{ color:#fff;  padding:0 10px; font-size:1em;}
@media screen and (max-width: 768px){
.fri{ display:none}
}

/*fmenu*/
.fmenu{ background:url(../images/fmbg.jpg) center no-repeat; padding:16px 0; }
.fmenu .fm{ width:80%;}
.fmenu .fm dl{ width:20%; float:left; }
.fmenu .fm dl dt a{ color:#fefefe;  font-size:1.125rem; margin-bottom:17px;}
.fmenu .fm dl dd a{ font-size:1rem; color:#919191; line-height:1.5em;} 
.fwx{ position:absolute; background:#560000; padding:20px 27px; top:-36px; right:0;}
.fwx p{ text-align:center; color:#fff; margin:14px 0;}
.fwx a{ display:block; width:100%; background:#fff; text-align:center; height:36px; line-height:36px; color:#000;}
.mo-fe{ display:none}
@media screen and (max-width: 768px){
.fmenu .fm{ width:100%; display:none}
.fwx{ display:none}
.mo-fe{ display:block;}
.mo-fe a{ font-size:1.25rem; color:#fff; width:20%; display:block; float:left; text-align:center;}
}

.foot{ background:#0c0c0c url(../images/fbb_15.jpg) center no-repeat; padding:50px 0 0;}
.fcon p{ color:#919191; padding-left:30px; line-height:25px; margin-bottom:5px;}
.fcon p.fp1{ background:url(../images/cd1.jpg) left center no-repeat;}
.fcon p.fp2{background:url(../images/cd2.jpg) left center no-repeat;}
.fcon p.fp3{background:url(../images/cd3.jpg) left center no-repeat;}
.fcon p.fp4{background:url(../images/cd4.jpg) left center no-repeat;}
.foot .flogo{ margin:58px 0 28px;}
.foot .fbq{ padding:16px 0; border-top:1px solid #292929}
.foot .fbq p{ font-size:0.875rem; color:#919191}
@media screen and (max-width: 768px){
.foot{ text-align:center;}
.fcon{ width:100%;}
.fcon p{  display:none}
.foot .flogo{ width:100%;}
.foot .fbq p{ line-height:1.5em; font-size:1.125rem}
.foot .fbq .fr{ display:none}
}

.index_input{position: relative;}
.feed_input_r{color: #ffc600; position: absolute; right:0; top:17px;}
.feed_input_l{color: #ffc600;}

.yamato {width:1200px;margin:0 auto;}
.yama {text-align:center;font-weight:700;font-size:1.5rem;color:#980c0c;padding:2em 1em;}
.yama span {font-size:0.8em;color:#aaa;}
.leiji {float:left;width:49.9%;padding:1em 0;text-align:right;border-right:1px solid #980c0c;}
.leiji p {padding:1em;color:#222;}
.matsumoto {float:right;width:50%;padding:1em 0;text-align:left;}
.matsumoto p {padding:1em;color:#233;}
@media (max-width: 768px) {
.yamato {width:98%;padding:1em 0.5em;background:none;}
.leiji {width:100%;border:none;padding:0;}
.leiji p {font-size:1.1em;font-weight:600;}
.matsumoto {width:100%;padding:0;}
.matsumoto p {color:#800;}
}
.march {text-align:justify;}
.march h2 {font-size:1.8em;font-weight:700;color:#73acc9;}
.march h5 {font-size:1.6em;font-weight:600;color:#110;}
.march p {color:#555;}
.march span {color:#220;font-weight:600;}
.midorikawa {display:flex;flex-wrap:wrap;justify-content:space-between;}
.nao {width:30%;padding:1%;}
.nao p {padding:0.5em;background:#444;text-align:center;}
.nao span {color:#fff;}
.sunny {text-align:center;}
@media (max-width: 768px) {
.march h2 {font-size:1.3em;}
.march h5 {font-size:1.1em;}
.nao {width:96%;margin:0 auto;}
}

.liv h3 {font-size:1.5em;font-weight:600;color:#980000;}
.liv p {color:#444;padding:1em 2em;text-indent:2em;line-height:200%;}
.liv span {font-size:1.1em;font-weight:600;color:#110;}
.akb {text-align:justify;margin:1em 0;}
.maeda {width:50%;}
.atsuko {width:50%;text-align:center;}
.ske {text-align:center;margin:1em 0;}
.ske p{text-align:justify;}
.ske h3 {text-align:justify;}
@media (max-width: 768px) {
.liv p {line-height:150%;}
.maeda {width:100%;}
.atsuko {width:100%;}
.in-hei6,.ki1,.in-quan{display: none;}
.tabCon3 ul li a span{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width:70%;}
}

.wanima {text-align:center;}
.wanima img {padding-bottom:0.5em;}
.drive p {font-size:1.25em;color:#028bdc;}
.drive span {font-weight:600;color:#222;}
.ayc {display:flex;flex-wrap:wrap;justify-content:space-between;}
.thanx {width:24%;text-align:center;}
.thanx span {padding:0.5em 0;font-size:1.2em;font-weight:bold;color:#110;}
.thanx p {text-align:justify;text-indent:2em;color:#444;padding:0.2em 1em;}
.thanx hr {width:50%;border-top:1px solid #800;}
@media (max-width: 768px) {
.thanx {width:49%;}
}
.f_link a{display: inline-block; margin-right: 10px;}